﻿

div[id^="wds_container"] .wds_btn_cont {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  vertical-align: middle;
  width: 100%;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.tagdiv-small-theme-menu .menu-item-has-children {
  position: relative;
}

.tagdiv-small-theme-menu .menu-item-has-children ul {
  min-width: 10em;
  width: auto;
  padding: 15px 0;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.15);
  visibility: hidden;
  opacity: 0;
  
}

.tagdiv-small-theme-menu .menu-item-has-children ul .menu-item-has-children ul {
  left: 100%;
  margin: -15px 0;
  
}

.tagdiv-small-theme #td-mobile-nav .menu-item {
  position: relative;
}


.icon-search:before {
  content: "j"; }

.home_link_bottom {
	font-size: 32px;
	text-align: center;
	background-color: #0071BC;
}




.home_link_top, .home_link_bottom {
	background-color: #B30F13;
}

	.mobile-loader {
		position: fixed;
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		background: white;
		width: 100%;
		height: 100%;
		z-index: 100000;
		text-align: center;
	}

	.mobile-loader #floatingCirclesG{
		top: 50%;
		position: relative;
		float: left;
		left: 50%;
		margin-top: -180px;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
	}

	.mobile-loader h5{
		position: relative;
		top:50%;
		margin-top: -120px;
		line-height: 15px;
	}

	.mobile-loader p{
		position: relative;
		top:50%;
	}
.recent-works-items a{max-width:64px;}

.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom {
    text-align:left;
}
.two_columns_50_50{width:100%}
.footer_bottom_columns.three_columns .column1 .footer_bottom,.footer_bottom_columns.three_columns .column1 .footer_bottom ul,.footer_bottom_columns.two_columns_50_50 .column1 .footer_bottom,.footer_bottom_columns.two_columns_50_50 .column1 .footer_bottom ul{text-align:left}
.footer_bottom_columns.three_columns .column3 .footer_bottom,.footer_bottom_columns.three_columns .column3 .footer_bottom ul,.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom,.footer_bottom_columns.two_columns_50_50 .column2 .footer_bottom ul{text-align:right}
.blog_compound article .two_columns_50_50 .post_text{margin-top:0}






#footbar .widget-col-5{width:100%;margin-left:0;}

#footbar.footbar-c4 .widget{width:300px;}
#footbar .wrap{border-bottom:1px solid #EEE;padding-top:30px}
#footbar .widget-header,#footbar li{border:0}
#footbar .widget-title{border:0;padding:0;font-size:12px;color:#333}
#footbar .widget{float:left}
#footbar.footbar-c3 .widget{width:300px;margin-left:20px}
#footbar.footbar-c4s1 .widget-col{float:left;width:140px;margin-left:20px}
#footbar.footbar-c4s1 .widget-col-5{width:300px}
#footbar.footbar-c4s1 .widget{width:100%}
#footbar-inner{margin-left:-20px}

.fusion-spacing-no .fusion-column-wrapper {
  min-height: 1px;
}

.fusion-column-inner-bg-wrapper .fusion-column-wrapper {
  position: relative;
  z-index: 2;
  pointer-events: none;
}

#header h1#blog-title {
	color:#fff;
	font-size:1.6em;
	margin:1.5em 0 0 0;
	}

#header h1#blog-title a {
	color:#fff;
	}

#header h1#blog-title a:hover {
	color:#fff;
	text-decoration:none;
	background:none;!important
	}


#nav-band {background-color: #FFF;}






.band {width:100%;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}


#sidebar-front-page-widget-area .widget-title span.divider {
    content: "";
    display: block;
    height: 3px;
    width: 85px;
    background-color: #0fb36c ;
    margin: 8px auto 0;
    position: relative;
}


#sidebar-front-page-widget-area .corporate_club_widget_featured_page .widget-title span.divider {
    display: table-caption;
}


span.divider-button {
    color: #fff;
    display: inline-block;
    margin-right: 15px;
    font-size: 21px;
    margin-left: 5px;
}


	.span7 {
		width: 670px
	}


	.row-fluid .span7 {
		width: 57.26495726495726%;
		*width: 57.21176577559556%
	}


	input.span7, textarea.span7, .uneditable-input.span7 {
		width: 656px
	}


.table td.span7, .table th.span7 {
	float: none;
	width: 524px;
	margin-left: 0
}




header#cc_header .span7 {
	width: 100%;
}


#home-page-table img {
	margin-right: 10px;
}


#home-page-table p {
	font-size: 12px;
	line-height: 18px;
}
.et_pb_divider_internal{display:inline-block;width:100%}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}

.footer .footer-widgets .footer-text {
	float:none;
	margin:0;
	padding:0;
	line-height:22px;
	font-size:14px;
	font-weight:400;
	text-transform:none;
	color:#5e5e5e;
}

.footer .footer-widgets .footer-text img {
	margin:5px 0 0 2px;
	vertical-align:top;
}

.footer .footer-widgets .footer-text a {
	text-decoration:none;
	color:#5e5e5e;
}

.footer .footer-widgets .footer-text a:focus {
	text-decoration:none;
	color:#5e5e5e;
}

.footer .footer-widgets .footer-text a:hover {
	text-decoration:none;
	color:#3498db;
}

 .td-pb-span4 .td-module-comments,
 .td-pb-span4 .td-module-meta-info,
 .td-pb-span4  .td-post-category{
	display:none;
}

		 .vc_hidden-lg .td-module-image +  .entry-title + .td-module-meta-info .td-post-date,
	 .vc_hidden-lg .td-module-image +  .entry-title + .td-module-meta-info 	.td-module-comments,
	 .vc_hidden-lg .td-module-image .td-post-category{
		display:none;
	}

.date{width:100px;padding-bottom:14px;margin-left:-120px;float:left;}
.date p{background:#eb374b;padding:5px 10px;margin-bottom:0;line-height:1;text-align:right;font-family:MuseoSlabTumblr;color:#fff;font-size:0.75em;position:relative;z-index:2;}

.date .day{font-size:1.6875em;display:block;clear:both;}

* html .date{position:relative;display:inline;}

.date-shadow{position:absolute;top:0;left:-25px;width:100px;}

.photo .date p,.video .date p,.audio .date p,.photoset .date p{text-align:right;}

		.date p, .shadow{background: #EB374B;}
.text-center{text-align:center}


.section-menu .left-bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 50%;
    margin-right: 490px;
    height: 100%;
    background: rgba(255, 255, 255, .84);
}
.footer .footer_col_wrap .footer_col .social_icons{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;max-width:190px;margin-top:20px}
.footer .footer_col_wrap .footer_col .social_icons .fab{color:#fff;font-size:21px}
#contact_us_babi .content_smaller_wrap .contact_deets_wrap .social_icons{width:50%}
#contact_us_babi .content_smaller_wrap .contact_deets_wrap .social_icons h5{color:#ed1c24;font-size:1rem;line-height:1.25rem;font-weight:600;text-transform:uppercase;letter-spacing:2px;margin-bottom:20px}
#contact_us_babi .content_smaller_wrap .contact_deets_wrap .social_icons .social_wrap{display:-ms-flexbox;display:flex;-ms-flex-pack:justify;justify-content:space-between;max-width:280px;width:100%}
#contact_us_babi .content_smaller_wrap .contact_deets_wrap .social_icons .social_wrap .fab{font-size:30px;color:#063873}

.rt-grid-2 {width: 200px;}

.rt-grid-1:before,
.rt-grid-2:before,
.rt-grid-3:before,
.rt-grid-4:before,
.rt-grid-5:before,
.rt-grid-6:before,
.rt-grid-7:before,
.rt-grid-8:before,
.rt-grid-9:before,
.rt-grid-10:before,
.rt-grid-11:before,
.rt-grid-12:before {
  display: table;
  content: "";
  clear: both;
}

.rt-grid-1:after,
.rt-grid-2:after,
.rt-grid-3:after,
.rt-grid-4:after,
.rt-grid-5:after,
.rt-grid-6:after,
.rt-grid-7:after,
.rt-grid-8:after,
.rt-grid-9:after,
.rt-grid-10:after,
.rt-grid-11:after,
.rt-grid-12:after {
  display: table;
  content: "";
  clear: both;
}

.custom_html_2-section.container.2a-gallery-label img {
    padding-bottom: 20px;
}
#beforeFooter .circle li a{color:#C2C3D5}
ul.circle.w50{width:50%;float:left}
#beforeFooter ul.circle.w50{width:100%;float:none}

    .conter-box .last { margin-bottom:0 !important; }

.coming-soon #counter .last { border-right: 0px; width: 90px; padding: 15px 0 15px 25px; }
.jbmm.custom ul.mega-menuh li .sub-container.non-mega li a.first{padding: 16px 17px 7px 2px !important}

    #logo a, #logo img {
        float: none;
        letter-spacing: 0;
    }

#logo a {
    text-transform: uppercase;
    float: left;
    line-height: 1;
    color: #222;
}

#header #logo a {
    font-size: 28px;
    color: #fff;
}

#logo img { float: left }
.footer-sponsors{float:right}
.footer-sponsors,.footer-contact-info{float:none;padding:.5em 0;overflow:hidden}
.footer-sponsors a{display:inline-block !important;float:none;margin:0 15px}

.entry-content table.infoTable {
  border: 1px solid #f2f2f2 !important;
}

.entry-content table.infoTable  tr  td {
  border: none !important;
}

.entry-content table.infoTable tr:nth-child(even) {
  background-color: #f2f2f2;
}

        #navigation nav ul.list-level-2 {
          height: 42px;
          display: flex;
          flex-direction: row;
          align-items: center; }


input.tnp-email::placeholder {
    font-family: 'Open Sans';
    font-weight: bold;
    color: #a2cff0;
}


i.tnp-submit.waves-effect.waves-dark.waves-input-wrapper {
    display: inline-block;
    width: 100%;
    margin-bottom: 5px;
    height: 50px;
}


.tnp-subscription {
    font-size: 13px;
    display: block;
    margin: 15px auto;
    max-width: 81%;
    width: 100%;
}
